"use strict";
// config/store.js
Object.defineProperty(exports, "__esModule", { value: true });
const ZwaveClient_1 = require("../lib/ZwaveClient");
const store = {
    settings: {
        file: 'settings.json',
        default: {
            zwave: {
                deviceConfigPriorityDir: ZwaveClient_1.deviceConfigPriorityDir,
                enableSoftReset: true,
            },
        },
    },
    scenes: { file: 'scenes.json', default: [] },
    nodes: { file: 'nodes.json', default: [] },
    users: { file: 'users.json', default: [] },
};
exports.default = store;
